.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

/* CSS Document */
/***************************************DECLARACION DEL COLOR DE FONDO DE LA PAGINA**************************************************/
/************************************************************************************************************************************/
/*
 * Este bloque de código define el color del cuerpo en un celeste degradado con blanco con fuente de letra Verdana, Arial, Helvetica,
 * sans-serif ajustado al 100% de color negro y estilo centrado.
 * No contiene margenes
 */
body {
  margin: 0px 10px 0px 10px;
  text-align: center;
  /* esto centra el contenedor en los navegadores IE 5*. El texto se ajusta posteriormente con el valor predeterminado de alineación a la izquierda en el selector #container */

  background: #0f2027; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #2c5364,
    #203a43,
    #0f2027
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #2c5364,
    #203a43,
    #0f2027
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
/******************************DECLARACION DE LA CLASE PARA EL BODY DE LAS PAGINAS **************************************************/
/************************************************************************************************************************************/
/*
/*
 * es las siguientes declaraciones se veran llamados a la clase ".pagina" que representara en cada página creada con
 * bloque html "body" la clase que sera igualada con ella (body class="pagina")
 */
/******************************DECLARACION Y DEFINICION DEL CONTENEDOR PRINCIPAL DE LA PAGINA****************************************/
/************************************************************************************************************************************/
/*
 * Aqui se declara el identificador para el div principal de la pagina denominado "container" con una ocupación del 90% de ancho,
 * bordes ovalados de 10 pixeles en cada esquina de color blanco, con sombras de color celeste claro y alineación de texto a la
 * izquierda.
 * No contiene ningun tipo de margen para los contenidos.
 */
.pagina #container {
  position: relative;
  width: 99%;
  text-align: left;
  padding: 0px;
}

.pagina #containerInit {
  position: relative;
  height: 76%;
  /*border-radius: 10px 10px 10px 10px;*/
  /*	border: 3px solid #FFFFFF;
	/*background: url(../images/library.png) ;*/
  background-size: 10% 20%;
  padding: 10px 0px 10px 0px;
}
/******************************DECLARACION Y DEFINICION DE LA CABECERA DENTRO DE LA PAGINA PRINCIPAL*********************************/
/************************************************************************************************************************************/
/*
 * Aqui se declara el identificador para el div de cabecera de la pagina denominado "header" con una ocupación del 100% de ancho,
 * ajustado al #container, un alto de 105px, borde solido color blanco con borde ovalados de 10px en cada ezquina.
 * No contiene ningun tipo de margen para los contenidos.
 */
.pagina #header {
  display: block;
  width: 95%;
  height: 40px;
  border-radius: 10px 10px 10px 10px;
  float: inherit;
  padding: 10px;
  border: 1px solid #333333;
  /*background: #333333 url("./theme/images/ui-bg_dots-small_20_333333_2x2.png") 50% 50% repeat;*/
  background: #111111 url("./theme/images/ui-bg_gloss-wave_20_111111_500x100.png") 50% bottom
    repeat-x;
  font-weight: bold;
  color: #ffffff;
  font-family: Arial, sans-serif;
  font-size: 1em;
  text-decoration: none;
  margin: 0;
}
/*
 * En este bloque se define la estructura del logo de la empresa  quien utiliza el sistema el cual es alojado en
 * la clase #header que representa los elementos de la cabecera de la página.
 */
.logo {
  /*background:#0078AE;*/
  position: relative;
  display: block;
  /*	background-position: center;*/
  height: 100%;
  width: 10%;
  background-image: url(../images/logo.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  float: left;
  border-radius: 10px 10px 10px 10px;
}

#Sesion table {
  position: relative;
  float: right;
  width: 500px;
  font: 12px Arial, Helvetica, sans-serif;
  padding: 5px;
  color: orange;
  /*text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;*/
}

#Sesion p {
  position: relative;
  float: right;
  margin-top: 3px;
  margin-right: 15px;
  font: 12px Arial, Helvetica, sans-serif;
  padding: 5px;
  color: orange;
}

/*
 * En este bloque se define la estructura del logo del sistema el cual es alojado en la clase #header que representa los elementos de la
 * cabecera de la página.
 */
.sistema {
  background-position: left;
  height: 100px;
  background-image: url(../images/LogoSistema.png);
  background-repeat: no-repeat;
}

.logopie {
  color: #182125;
  font: 14px Arial, Helvetica, sans-serif;
  background-position: right;
  height: 75px;
  /* background-image: url(../images/Menthis%20creative%20r%20pie.png);*/
  background-repeat: no-repeat;
  font-family: "Courier New", Courier, monospace;
  font-size: 14px;
}

.pagina #header h1 {
  margin: 0;
  /* el ajuste en cero del margen del último elemento del div de #header evita la contracción del margen (un espacio inexplicable entre divs). Si el div tiene un borde alrededor, esto no es necesario, ya que también evita la contracción del margen */
  padding: 20px 0;
  /* el uso de relleno en lugar de margen le permitirá mantener el elemento alejado de los bordes del div */
  text-align: left;
}

/* Sugerencias para sidebar1:
1. dado que está trabajando en porcentajes, es conveniente no utilizar relleno en la barra lateral. Se añadirá al ancho en el caso de navegadores que cumplen los estándares, creando un ancho real desconocido.
2. El espacio entre el lado del div y los elementos que contiene puede crearse colocando un margen izquierdo y derecho en dichos elementos, como se observa en la regla ".twoColLiqLtHdr #sidebar1 p".
3. Dado que Explorer calcula los anchos después de mostrarse el elemento padre, puede que ocasionalmente encuentre errores inexplicables con columnas basadas en porcentajes. Si necesita resultados más predecibles, puede optar por cambiar a columnas con tamaño en píxeles.
*/
.pagina #sidebar1 {
  height: 74%;
  font-size: 18px;
  position: absolute;
  margin: 0 auto;
  padding: 10px 10px 10px 10px;
  width: 15%;
}
/*.pagina #sidebar1 h3, .pagina #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
}*/

/* Sugerencias para mainContent:
1. el espacio entre el mainContent y sidebar1 se crea con el margen izquierdo del div mainContent.  Con independencia de la cantidad de contenido que incluya el div sidebar1, permanecerá el espacio de la columna. Puede quitar el margen izquierdo si desea que el texto del div #mainContent llene el espacio de #sidebar1 cuando termine el contenido de #sidebar1.
2. para evitar la caída de un elemento flotante con una resolución mínima admitida de 800 x 600, los elementos situados dentro del div mainContent deben tener un tamaño de 430px o inferior (incluidas las imágenes).
3. en el siguiente comentario condicional de Internet Explorer, la propiedad zoom se utiliza para asignar a mainContent "hasLayout." Esto evita diversos problemas específicos de IE.
*/
.pagina #mainContent {
  height: 74%;
  padding: 10px 0px 10px 0px;
  position: inherit;
  margin: 10px 0px 5px 16%;
  /* el margen derecho puede asignarse en porcentajes o píxeles. Éste crea el espacio a lo largo de la parte derecha de la página. */
  /*	border-bottom: 1px solid #A6C9E2;
	border-top: 1px solid #A6C9E2;
	border-left: 1px solid #A6C9E2;
	border-radius: 10px 10px 10px 10px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;

	/*box-shadow:2px -5px 20px #000;*/
}

.pagina #ServContent {
  padding: 0px 10px 10px 10px;
  height: 150px;
  margin: 10px 0px 5px 19%;
  border: 1px solid #fff;
  border-radius: 10px 10px 10px 10px;
  /*box-shadow:2px -5px 20px #000;*/
}

.pagina #FacContent {
  padding: 0px 10px 10px 10px;
  height: 250px;
  margin: 10px 0px 5px 19%;
  border: 1px solid #fff;
  z-index: 90;
  border-radius: 10px 10px 10px 10px;
  /*box-shadow:2px -5px 20px #000;*/
}

.pagina #footer {
  display: block;
  height: 40px;
  border-radius: 10px 10px 10px 10px;
  float: inherit;
  padding: 10px;
  border: 1px solid #333333;
  /*  background: #333333 url("./theme/images/ui-bg_dots-small_20_333333_2x2.png") 50% 50% repeat;*/
  background: #111111 url("./theme/images/ui-bg_gloss-wave_20_111111_500x100.png") 50% bottom
    repeat-x;
  font-weight: bold;
  color: #ffffff;
  font-family: Arial, sans-serif;
  font-size: 1em;
  text-decoration: none;
  margin: 0;
}

.pagina #footer p a {
  font: 14px Arial, Helvetica, sans-serif;
  padding-bottom: 5px;
  color: #ffffff;
  /*text-shadow: 0 0 0.2em white, 0 0 0.2em white;*/
  text-decoration: none;
}

.pagina #footer p a:hover {
  color: cyan;
}

/* Varias clases diversas para su reutilización */
.fltrt {
  /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
  float: right;
  margin-left: 8px;
}

.fltlft {
  /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. */
  float: left;
  margin-right: 8px;
}

.clearfloat {
  /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}

.textoslargos {
  /*	background: #FFFFFF;*/
  border: 2px solid rgb(157, 157, 157);
  width: 346px;
  height: 28px;
  transition: 500ms all ease;
  padding: 6px;
  border-radius: 10px 10px 10px 10px;
}

.textosMedios {
  /*	background: #FFFFFF;*/
  border: 2px solid rgb(157, 157, 157);
  width: 219px;
  height: 28px;
  transition: 500ms all ease;
  padding: 6px;
  border-radius: 10px 10px 10px 10px;
}

.textosCortos {
  /*background: #FFFFFF;*/
  border: 2px solid rgb(157, 157, 157);
  width: 117px;
  height: 28px;
  transition: 500ms all ease;
  padding: 6px;
  border-radius: 10px 10px 10px 10px;
}

.textosCortosMini {
  /*	background: #FFFFFF;*/
  border: 2px solid rgb(157, 157, 157);
  width: 60px;
  height: 28px;
  transition: 500ms all ease;
  padding: 6px;
  border-radius: 10px 10px 10px 10px;
}

.TextosWidthAuto {
  /*	background: #FFFFFF;*/
  border: 2px solid rgb(157, 157, 157);
  width: 98%;
  height: 28px;
  transition: 500ms all ease;
  padding: 6px;
  border-radius: 10px 10px 10px 10px;
}

.textosCortos:hover,
.textosMedios:hover,
.textosLargos:hover,
.textosCortosMini:hover,
.TextosWidthAuto:hover {
  border: 2px solid rgb(111, 184, 214);
}

.textosCortos:focus,
.textosMedios:focus,
.textosLargos:focus,
.textosCortosMini:focus,
.TextosWidthAuto:focus {
  border: 2px solid rgb(111, 184, 214);
  /*	transition: 500ms all ease;*/
  /*	background: url(../images/loader.gif) no-repeat right;*/
  /*	background-size: 10px 10px;
	background-position: 100% 90%;
	padding: 3px 3px 3px 3px;*/
}

.textosCortos:disabled,
.textosMedios:disabled,
.textosLargos:disabled,
.textosCortosMini:disabled,
.TextosWidthAuto:disabled {
  color: #ffffff;
  border: 1px solid #77d5f7;
  background: #0078ac url("theme/images/ui-bg_diagonals-thick_15_0b3e6f_40x40.png") 50% 50% repeat-x;
  font-weight: normal;
}

input[type="text"][disabled]::-webkit-input-placeholder {
  color: orange;
}

input[type="text"][disabled]::-moz-placeholder {
  color: orange;
}

input[type="text"][disabled]::-moz-placeholder {
  color: orange;
}

input[type="text"][disabled]::-ms-input-placeholder {
  color: orange;
}

.comboboxMedios {
  /*	background: #FFFFFF;*/
  float: left;
  width: 120px;
  height: 28px;
  padding: 3px;
  color: #182125;
  font: 14px Arial, Helvetica, sans-serif;
  border: 2px solid rgb(157, 157, 157);
  border-radius: 10px 10px 10px 10px;
}

.ComboboxCortos {
  /*	background: #FFFFFF;*/
  float: left;
  width: 90px;
  height: 28px;
  padding: 3px;
  /*	color: #182125;*/
  font: 14px Arial, Helvetica, sans-serif;
  border: 2px solid rgb(157, 157, 157);
  border-radius: 10px 10px 10px 10px;
}

.comboBoxLargos {
  /*background: #FFFFFF;*/
  float: left;
  width: 222px;
  height: 28px;
  padding: 3px;
  /*	color: #182125;*/
  border: 2px solid rgb(157, 157, 157);
  border-radius: 10px 10px 10px 10px;
}

.comboBoxXlargos {
  /*background: #FFFFFF;*/
  float: left;
  width: 343px;
  height: 28px;
  padding: 3px;
  /*	color: #182125;*/
  border: 2px solid rgb(157, 157, 157);
  border-radius: 10px 10px 10px 10px;
}

.comboBoxWidthAuto {
  /*background: #FFFFFF;*/
  float: left;
  width: 98%;
  height: 28px;
  padding: 3px;
  /*	color: #182125;*/
  border: 2px solid rgb(157, 157, 157);
  border-radius: 10px 10px 10px 10px;
}

.comboboxMedios:hover,
.ComboboxCortos:hover,
.comboBoxLargos:hover,
.comboBoxWidthAuto:hover,
.comboBoxXlargos:hover {
  border: 2px solid rgb(111, 184, 214);
}

/*.comboboxMedios:focus,
.ComboboxCortos:focus,
.comboBoxLargos:focus,
.comboBoxXlargos:focus,
.comboBoxWidthAuto:focus {
  /*color: #FFFFFF;
}*/

input[type="file"] {
  border: 1px solid #77d5f7;
  background: #0078ae url("theme/images/ui-bg_diagonals-thick_15_0b3e6f_40x40.png") 50% 50% repeat-x;
  font-weight: normal;
  color: nonefff;
}

input[type="color"] {
  width: 98%;
  height: 28px;
  border-radius: 10px;
  border: 2px solid rgb(157, 157, 157);
}
/*input[type="text"][disabled] {
   background: #e2e2e2;
}*/
select[disabled] {
  background: #e2e2e2;
}

.fechaInicio {
  background: #71a9d3;
  float: left;
  width: 346px;
  height: 30px;
  padding: 6px;
  color: #182125;
  font: 18px Arial, Helvetica, sans-serif;
  border-radius: 5px 5px 5px 5px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

#hor-minimalist-a {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 0px 0px 0px 15px;
  border-collapse: collapse;
  text-align: left;
  background: none;
  border-radius: 10px 10px 10px 10px;
}

#hor-minimalist-a th {
  font-size: 14px;
  font-weight: normal;
  color: orange;
  padding: 10px 0px 10px 0px;
  border-bottom: 2px solid #6678b1;
}

#hor-minimalist-a td {
  color: orange;
  padding: 10px 8px 0px 0px;
}

#hor-minimalist-a tbody tr:hover td {
  color: cyan;
}

#hor-minimalist-b {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 5px;
  border-collapse: collapse;
  text-align: left;
  background: none;
  border-radius: 10px 10px 10px 10px;
}

#hor-minimalist-b th {
  font-size: 14px;
  font-weight: normal;
  color: orange;
  padding: 10px 8px;
  border-bottom: 2px solid #6678b1;
}

#hor-minimalist-b td {
  color: #669;
  padding: 6px 8px;
}

#hor-minimalist-b tbody tr:hover td {
  color: cyan;
}

#loading {
  display: none;
}

#tablita {
  /* width: 100%;*/
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 15px;
  border-collapse: collapse;
  text-align: left;
  background: none;
  border-radius: 10px 10px 10px 10px;
}

#tablita tfoot.tabli thead.tabli,
tbody.tabli,
tr.tabli,
td.tabli,
th.tabli {
  display: block;
}

#tablita tr:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
}

#tablita thead.tabli th {
  font-size: 14px;
  font-weight: normal;
  color: orange;
  padding: 5px 0px;
  border-bottom: 2px solid #6678b1;
}

#tablita tfoot.tabli th {
  font-size: 14px;
  font-weight: normal;
  color: orange;
  padding: 0px 0px;
  border-top: 2px solid #6678b1;
}

#tablita tbody.tabli {
  height: 220px;
  overflow-y: scroll;
}

#tablita tbody.tabli tr:hover td {
  background: #d0dafd;
  color: cyan;
}

#tablita tbody.tabli td {
  height: 25px;
}

#tablita tfoot.tabli th,
tbody.tabli td,
thead.tabli th {
  float: left;
}

#tablita td {
  color: #000000;
  padding-bottom: 1px;
  padding-top: 1px;
  /*border-right: solid 1px ;
	border-left: solid 1px ;*/
}

.fila-base {
  display: none;
}

.eliminar {
  cursor: pointer;
  color: #000;
}

.modelTextMoney {
  border-radius: 5px 5px 5px 5px;
  width: 98%;
  font-size: 12px;
  text-align: right;
  /*border: none;*/
}

.modelTextTotalColumana {
  width: 110px;
  height: 26px;
  background: #0078ac url("theme/images/ui-bg_diagonals-thick_15_0b3e6f_40x40.png");
  color: #fff;
  text-align: right;
  font: 14px Arial, Helvetica, sans-serif;
  border: 1px solid #333333;
  border-radius: 10px 10px 10px 10px;
}

.modelTextText {
  border-radius: 5px 5px 5px 5px;
  width: 98%;
  /*border: none;*/
}

.modelTextCant {
  border-radius: 5px 5px 5px 5px;
  width: 98%;
  text-align: center;
  /*border: none;*/
}

.modelTextTotalGeneral {
  width: 140px;
  height: 28px;
  background: #0078ae url("theme/images/ui-bg_diagonals-thick_15_0b3e6f_40x40.png");
  color: #ffffff;
  text-align: right;
  font: 16px Arial, Helvetica, sans-serif;
  border: 2px solid rgb(157, 157, 157);
  border-radius: 10px 10px 10px 10px;
}

#index {
  display: block;
  width: 351px;
  height: 270px;
  border: solid 1px #ffffff;
  border-radius: 10px 10px 10px 10px;
  float: right;
  /*alignment-adjust: middle;*/
  padding: 10px 10px 10px 10px;
}

#loadingdialog {
  background: none url(../images/loading.gif) no-repeat center;
  border-top: 1px solid #6fb8d6;
  border-bottom: 1px solid #6fb8d6;
  border-right: 1px solid #6fb8d6;
  border-left: 1px solid #6fb8d6;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

#loadingdialog p {
  font: 12px Arial, Helvetica, sans-serif;
  padding: 5px;
  color: #0268a7;
  font-weight: bold;
}

#consultaPadronResult {
  border-top: 35px solid #d11616;
  border-bottom: 0px solid #d11616;
  border-right: 0px solid #d11616;
  border-left: 0px solid #d11616;
  border-radius: 8px;
}

#consultaSidebar {
  margin-top: 2px;
  width: 104%;
  font: 60% Verdana, Arial, Helvetica, sans-serif;
  border-radius: 10px 10px 10px 10px;
  background: white;
  border: 1px solid #a6c9e2;
  /*padding-left: 4px;
	margin-right: 2px;*/
}

#consultaSidebar td {
  color: #669;
  padding: 3px 0px;
  font: 10px Verdana, Arial, Helvetica, sans-serif;
}

#consultaSidebarResulset {
  width: 100%;
  background: white;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 10px 10px 10px 10px;
  margin-bottom: 2px;
  border-color: #000000;
}

#consultaSidebarResulset td {
  color: #000000;
  padding: 5px 5px 5px 5px;
}

.TextoCompuesto {
  color: #000000;
  font: bold 15px Verdana, Arial, Helvetica, sans-serif;
}

.BordeCeldas {
  border-bottom: 1px solid #900000;
  border-top: 1px solid #900000;
  border-left: 1px solid #900000;
  border-right: 1px solid #900000;
  border-radius: 10px 10px 10px 10px;
  margin-bottom: 15px;
}

.ButtonTextTh {
  font: 10px Verdana, Arial, Helvetica, sans-serif;
}

.TextAreaNoRes {
  resize: none;
  border: 2px solid rgb(157, 157, 157);
  border-radius: 10px 10px 10px 10px;
}

#map {
  display: block;
  width: 610px;
  height: 400px;
  margin: 0 auto;
  -moz-box-shadow: 0px 5px 20px #ccc;
  -webkit-box-shadow: 0px 5px 20px #ccc;
  box-shadow: 0px 5px 20px #ccc;
}

.flexselect_dropdown {
  display: none;
  position: absolute;
  z-index: 999999;
  margin: 0;
  padding: 0;
  border: 1px solid #a6c9e2; /*Esto da el color blanco  del borde*/
  border-radius: 10px 10px 10px 10px;
  max-height: 125px;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: Window;
  color: WindowText;
  text-align: left;
  font: 10px Verdana, Arial, Helvetica, sans-serif;
  box-shadow: 0 6px 12px #ccc;
  -webkit-box-shadow: 0 6px 12px #ccc;
}

.flexselect_dropdown ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}

.flexselect_dropdown li {
  margin: 0px;
  padding: 2px 5px;
  cursor: pointer;
  display: block;
  width: 90%;
  font: Menu;
  overflow: hidden;
}

.flexselect_dropdown li.disabled {
  cursor: not-allowed;
  color: GrayText;
}

.flexselect_selected {
  background-color: #328efe;
  color: #ffffff;
}

.colorDisabled {
  color: #ffffff;
}

#tablaDeposito {
  /* width: 100%;*/
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 15px;
  border-collapse: collapse;
  text-align: left;
  background: none;
  border-radius: 10px 10px 10px 10px;
}

#tablaDeposito tfoot.detalleDeposito thead.detalleDeposito,
tbody.detalleDeposito,
tr.detalleDeposito,
td.detalleDeposito,
th.detalleDeposito {
  display: block;
}

#tablaDeposito tr:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
}

#tablaDeposito thead.detalleDeposito th {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  padding: 5px 0px;
  border-bottom: 2px solid #6678b1;
}

#tablaDeposito tfoot.detalleDeposito th {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  padding: 0px 0px;
  border-top: 2px solid #6678b1;
}

#tablaDeposito tbody.detalleDeposito {
  height: 220px;
  overflow-y: scroll;
}

#tablaDeposito tbody.detalleDeposito tr:hover td {
  background: #d0dafd;
  color: #cc0000;
}

#tablaDeposito tbody.detalleDeposito td {
  height: 25px;
}

#tablaDeposito tfoot.detalleDeposito th,
tbody.detalleDeposito td,
thead.detalleDeposito th {
  float: left;
}

#tablaDeposito td {
  color: #669;
  padding-bottom: 1px;
  padding-top: 1px;
  /*border-right: solid 1px ;
	border-left: solid 1px ;*/
}

.fila-baseDepo {
  display: none;
}
#tablaDetalleCompra {
  /* width: 100%;*/
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 15px;
  border-collapse: collapse;
  text-align: left;
  background: none;
  border-radius: 10px 10px 10px 10px;
}

#tablaDetalleCompra tfoot.DetalleCompra thead.DetalleCompra,
tbody.DetalleCompra,
tr.DetalleCompra,
td.DetalleCompra,
th.DetalleCompra {
  display: block;
}

#tablaDetalleCompra tr:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
}

#tablaDetalleCompra thead.DetalleCompra th {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  padding: 5px 0px;
  border-bottom: 2px solid #6678b1;
}

#tablaDetalleCompra tfoot.DetalleCompra th {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  padding: 0px 0px;
  border-top: 2px solid #6678b1;
}

#tablaDetalleCompra tbody.DetalleCompra {
  height: 220px;
  overflow-y: scroll;
}

#tablaDetalleCompra tbody.DetalleCompra tr:hover td {
  background: #d0dafd;
  color: #cc0000;
}

#tablaDetalleCompra tbody.DetalleCompra td {
  height: 25px;
}

#tablaDetalleCompra tfoot.DetalleCompra th,
tbody.DetalleCompra td,
thead.DetalleCompra th {
  float: left;
}

#tablaDetalleCompra td {
  color: #669;
  padding-bottom: 1px;
  padding-top: 1px;
  /*border-right: solid 1px ;
	border-left: solid 1px ;*/
}

.fila-baseDetalleCompra {
  display: none;
}
